@font-face {
    font-family: 'OpenSans';
    src: url("../fonts/OpenSans.ttf");
}

@font-face {
    font-family: 'Sawasdee';
    src: url("../fonts/Sawasdee.ttf");
}

@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

/* *************** ELEMENTOS **************** */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Ubuntu','OpenSans';
	color: #666;
	font-weight: 300;
	font-size: 14px;
}

div {
	display: block;
	padding: 0;
	margin: 0;
	border:0;
}
a {
	text-decoration: none;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

p {
    padding: 4px 0;
    margin: 0;
	line-height: 1.5em;
}

h1,.h1 {
	font-size: 30px;
	line-height: 35px;
	color: #888;
	font-weight: bold;
	margin:10px 0;
	padding:0;
	text-transform: uppercase;
}
h2,.h2 {
	margin:5px 0;
	padding:15px 0 5px 0;
	font-size: 22px;
	color: #444;
	font-weight: normal;
	text-transform: uppercase;
}

form input,
form textarea,
form select {margin:2px -1px; padding:8px 5px; border:1px solid #CCCCCC; border-radius:2px; width:calc(100% - 10px); background-color:#FFFFFF;}
form textarea {height:6em}
form input:focus,
form textarea:focus,
form select:focus {border:1px solid #222222;}
form input[readonly]{cursor: not-allowed}
form button,
form input[type="reset"],
form input[type="button"],
form input[type="submit"] {
	margin:4px 0;
	border:0;
	display: inline-block;
	border-radius: 0px;
	width: auto;
	padding: 10px 20px;
	color: #fff;
	background-color: #003366;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
form button:hover,
form input[type="reset"]:hover,
form input[type="button"]:hover,
form input[type="submit"]:hover {background-color:#004477;}

.form1 { max-width: 600px; }
.form1 label {text-align:left; display:block; margin:10px 0 6px 0;}
.form1 label input,
.form1 label textarea,
.form1 label select {display: block;}
.form1 label input[type="radio"],
.form1 label input[type="checkbox"] { display:inline-block; width:auto; margin-right:5px;}


dl.descritivo {
	margin: 0;
	padding: 0;
}
dl.descritivo dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
dl.descritivo dd {
	margin: 0 0 1em 0;
	padding: 0;
    line-height: 1.5em;
}

.left  { float: left; }
.right { float: right; }

.text-2col {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.aviso,.error {display:block; padding:15px; border-radius:5px; margin: 10px 0; width:auto; color:#ffffff; font-size:14px; line-height:18px;}
.aviso {background-color:rgba(150,190,80,0.8);}
.error {background-color:rgba(255,0,0,0.8);}


.btn,
.btn_block {
	margin:4px 0;
	display: inline-block;
	border-radius: 0px;
	width: auto;
	padding: 10px 20px;
	color: #fff;
	background-color: #003366;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.btn_block {
	display: block;
	text-align: center;
}

/* *************** PADRAO ****************** */

.wcontent {
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding: 0 20px;
}
.wcontent.padding{
	padding-top: 20px;
	padding-bottom: 40px;
}
.wcontent.center{
    text-align: center;
}


/* *************** LAYOUT ****************** */

/*INFORMACAO DO TOPO - IDIOMA E TELEFONE*/
.infotopo {
	height: 36px;
	background-color: #fff;
    padding: 0;
}

.menu-mobile {
	padding: 0 10px;
	height: 36px;
	width: 50px;
	display: inline-block;
    float: left;
	cursor: pointer;
	color: #357053;
	z-index: 19;
}
.menu-mobile > i {
	display: inline-block;
	font-size: 36px;
	line-height: 36px;
	font-weight: normal;
}

.infotopo-idioma {
	float: left;
	line-height: 1em;
}
.infotopo-idioma > a {
	display: inline-block;
	height: 30px;
	width: 30px;
	padding: 3px;

}
.infotopo-idioma > a > img {
	width: 100%;
	height: auto;
}

.infotopo-telefone {
	float: right;
	color: #357053;
	font-weight: bold;
	font-size: 14px;
	line-height: 36px;
}
.infotopo-telefone > i{
	color: #357053;
	font-size: 20px;
	vertical-align: middle;
}

.header-menu {
	clear: both;
    z-index: 100;
    background: #357053;
    padding: 10px 0;
    text-align: left;
}
.header-menu .logo {
	display: inline-block;
}
.header-menu .logo > img {
	/* height:100px; */
	height:50px;
	margin:0;
    display: inline-block;
}

.header-menu,
.header-menu .logo,
.header-menu .logo > img {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}


/*RODAPE*/
.footer {
	text-align: center;
	background-color: #357053;
	padding: 0;
	display: block;
}
.footer .footer-block {
	display: inline-block;
	padding: 5px;
	width: calc(50% - 20px);
	vertical-align: top;
}
.footer .footer-block > ul {
	padding: 20px 0;
	margin: 0;
	list-style: none;
}

.footer .footer-block > ul > li {
	padding: 4px 0;
	margin: 0;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #fff;
}

.footer .footer-block > ul > li.title {
	padding: 5px 0 15px 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
    font-family: 'Sawasdee';
	text-transform: uppercase;
}

/*COPYRIGHT E DESENVOLVEDOR*/
.desenvolvedor {
	min-height: 35px;
	display: block;
	background-color: #333333;
	color: #eee;
	font-size: 11px;
	line-height: 20px;
	padding: 10px 0;
}


/*MENU*/
.header-menu .menu {
	z-index: 20;
	display: block;
	vertical-align: top;
	position: absolute;
	top: 38px;
	left: 0;
	width: 100%;
}
.header-menu .menu > ul {
	z-index: 9;
	left: -100%;
	position: absolute;
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: rgba(255,255,255,0.9);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.header-menu .menu > ul.show {
	left: 0;
}
.header-menu .menu > ul > li {
	display: block;
}
.header-menu .menu > ul > li > a {
	height: auto;
	display: block;
	font-size: 14px;
	padding: 20px 40px;
	text-decoration: none;
	color: #357053;
	font-weight: bold;
	text-transform: uppercase;
}
.header-menu .menu > ul > li > a:hover {
	/* color: #fff; */
	/* background-color: #3167db; */
    background-color: rgba(255,255,255,1);
}


/*BANNER*/
.banner {
	display: block;
	height: 400px;
	overflow: hidden;
}
.banner-block {
	display: block;
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
	position: absolute;
    overflow: hidden;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.banner-block.out {
	opacity: 0;
	z-index: 0;
}
.banner-block.in {
	opacity: 1;
	z-index: 10;
}

.banner-desc {
	padding: 20px;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	color: #4d4d4d;
	font-weight: 300;
    /* text-shadow: 1.5px 1.5px 2px #404040; */
}

.banner-desc > .infotitle {
	font-size: 22px;
	text-transform: uppercase;
	line-height: 35px;
	padding: 3px 0;
}
.banner-desc > .title {
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 80px;
	padding:0;
	color: inherit;
}
.banner-desc > .subtitle {
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
	padding: 3px 0;
}
.banner-desc > .description {
	color: inherit;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 25px;
	padding: 0;
	text-align: justify;
}
.banner-desc > .btn {
	margin: 30px auto;
	padding: 10px 30px;
	font-size: 20px;
	font-weight: bold;
    background-color: #1a1a1a;
}

.banner-block.out .banner-desc {
	-webkit-transition: all 300ms ease-in-out 300ms;
	-moz-transition: all 300ms ease-in-out 300ms;
	-ms-transition: all 300ms ease-in-out 300ms;
	-o-transition: all 300ms ease-in-out 300ms;
	margin-top:100px;
	opacity: 0;
}
.banner-block.out .banner-desc .btn {
	transition: all 300ms ease-in-out 300ms 300ms;
	-moz-transition: all 300ms ease-in-out 300ms;
	-ms-transition: all 300ms ease-in-out 300ms;
	-o-transition: all 300ms ease-in-out 300ms;
	transition: all 300ms ease-in-out 300ms;
	margin-top:100px;
	opacity: 0;
}
.banner-block.in .banner-desc {
	-webkit-transition: all 300ms ease-in-out 400ms;
	-moz-transition: all 300ms ease-in-out 400ms;
	-ms-transition: all 300ms ease-in-out 400ms;
	-o-transition: all 300ms ease-in-out 400ms;
	transition: all 300ms ease-in-out 400ms;
	margin-top:0;
	opacity: 1;
}
.banner-block.in .banner-desc > .btn {
	-webkit-transition: all 300ms ease-in-out 800ms;
	-moz-transition: all 300ms ease-in-out 800ms;
	-ms-transition: all 300ms ease-in-out 800ms;
	-o-transition: all 300ms ease-in-out 800ms;
	transition: all 300ms ease-in-out 800ms;
	opacity: 1;
}



/* BARRA ORÇAMENTO */
.barra_orcamento{
    background-color: #1a1a1a;
    padding: 20px 0;
    color: #fff;
    text-align: center;
}
.barra_orcamento  p{
    display: inline-block;
    line-height: 1.8em;
}
.barra_orcamento  a{
    z-index: 20;
    display: inline-block;
    padding: 5px 15px;
    background-color: #fff;
    color: #1a1a1a;
    font-weight: bold;
    font-size: 1.8em;
    text-transform: uppercase;
    margin-left: 20px;
    vertical-align: middle;
}


/*SOBRE A EMPRESA*/
.about {
	padding: 40px 0 60px 0;
    text-align: left;
}

.about h1,
.about h2{
    font-family: 'Sawasdee';
    font-weight: normal;
    letter-spacing: 2px;
    color: #357053;
    text-transform: uppercase;
    margin:0;

}
.about h1 {
	font-size: 26px;
	line-height: 36px;
	font-weight: bold;
	padding:0;
}
.about h2 {
    font-size: 16px;
	padding:15px 0;
    color: #357053;
}
.about p {
    font-family: OpenSans,sans-serif;
	padding: 0 0 5px 0;
	margin: 10px     0;
	color: #666;
}
.about .about-text {
	text-align: justify;
}


/*QUALIDADES DA ALTEC*/
.quality {
	display: block;
	background-color: #4b4b4d;
	padding: 30px 0;
}

.quality-block {
	display: block;
	width: 100%;
	margin: 20px 0;
}
.quality-block > .icon {
	vertical-align: top;
	display: block;
	height: 100px;
    width: 100%;
	border:0;
	text-align: center;
    margin-bottom: 20px;
}
.quality-block > .icon > img {
    height: 100px;
    display: inline-block;
}

.quality-block > .description {
	vertical-align: top;
	display: inline-block;
	height: auto;
	margin-left: 12px;
}
.quality-block > .description > h3 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin:0 0 5px 0;
	padding: 0;
	text-transform: uppercase;
    text-align: center;
}
.quality-block > .description > p {
	color: #ddd;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin:0 0 5px 0;
	padding: 0;
	text-align: justify;
}


/*PRODUTOS*/
.products {
	display: block;
	padding: 30px 0;
	background-color: #e5e5e5;
	text-align: center;
}
.products h2 {
	display: block;
	font-size: 25px;
	margin:0;
	padding: 20px 0;
	color: #2b2d31;
	text-align: center;
}

.products-blocks {
	display: inline-block;
	width: calc(100% - 22px);
	margin: 8px;
	vertical-align: top;
}
.products-blocks > .image {
	height: 160px;
	width: auto;
	display: block;
	background-size: auto 100%;
    background-repeat: no-repeat;
	background-position: center;
    background-color: #fff;
}
.products-blocks h3 {
    font-size: 16px;
    font-weight: bold;
    color: #2b2b2b;
    margin:15px 0 5px 0;
    padding:0;
    text-align: center;
    display: block;
    height: 40px;
}
.products-blocks p {
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	color: #878889;
	margin:0;
	text-align: justify;
	display: block;
}
.products-blocks > .btn {
	font-size: 12px;
	font-weight: bold;
	padding: 20px;
	width: calc(100% - 100px);
	text-align: center;
	display: block;
	margin: 10px auto;
	color: #fff;
	background-color: #003366;
}

ul.protudo-menu {
	padding: 0;
	margin: 16px 0 0 0;
	list-style: none;
}

ul.protudo-menu > li {
	display: block;
	margin: 5px 0;
	padding: 0;
}
ul.protudo-menu > li > a{
	padding: 5px;
	display: block;
	background-color: #eee;
}
ul.protudo-menu > li > a:before {
	content: "";
	display: inline-block;
	height: 10px;
	width: 10px;
	border-radius: 5px;
	background-color: #003366;
	margin: 0 10px 0 0;
}

ul.protudo-menu > li > a.current,
ul.protudo-menu > li > a:hover{
	background-color: #003366;
	color: #fff;
	/*font-weight: bold;*/
}
ul.protudo-menu > li > a.current:before,
ul.protudo-menu > li > a:hover:before{
	background-color: #fff;
}

.produto-list-menu {
	display: inline-block;
	width: calc(30% - 24px);
	margin: 0 20px 0 0;
	vertical-align: top;
}

.produto-detalhado {
	display: inline-block;
	width: 70%;
	vertical-align: top;
}
.produto-detalhado > .produto-detalhado-imagem {
    max-width: 100%;
    /*overflow: auto;*/
    /*height: 400px;*/
    text-align: center;
    padding: 0;
}
.produto-detalhado > .produto-detalhado-imagem img {
	max-width: calc(100% - 10px);
	width:auto;
	height: auto;
    padding: 0;
    border: 0;
    margin: 4px;
}


/*PAGE SERVICOS*/
.servicos .h2 {
    font-size: 26px;
    line-height: 30px;
    color: #003366;
    font-weight: bold;
}
/* .servicos .h2::before {
    font-family: 'FontAwesome';
    font-style: normal;
    content: "\f0da";
    display: inline-block;
    margin-right: 4px;
    color: #ccc;
} */
.servicos img{
    height: 120px;
    width: auto;
    margin: 30px 0;
    border: 0;
    padding: 0;
}


/*CONTATO*/
.contato {}

.contato-unidades {
	margin: 40px 0 20px 0;
}
.contato-unidades-block {
	display:block;
	margin: 10px 0;
	padding: 0;
}
.contato-unidades-block > i{
	font-size: 60px;
	line-height: 60px;
	width: 40px;
	text-align: center;
	float: left;
	color: #003366;
	margin: 0 5px 0 0;
    float: left;
}
.contato-unidades-block > p {
	line-height: 20px;
    margin-left: 50px;
}


@media only screen and (max-width:480px){

	/*COPYRIGHT E DESENVOLVEDOR*/
	.desenvolvedor .left,
	.desenvolvedor .right{
		float: none;
		display: block;
		width: 100%;
		text-align: left;
	}

}



@media only screen and (min-width:480px){

	.products-blocks {
		width: calc(50% - 22px);
	}

	/*COPYRIGHT E DESENVOLVEDOR*/
	.desenvolvedor {
		line-height: 35px;
		padding: 0;
	}
}



@media only screen and (min-width:780px){

    body.fixed {
        padding-top: 106px;
    }

	body.fixed .infotopo {
        display: none;
    }

    .header-menu {
        padding: 30px 0;
    }
    .header-menu .logo > img {
    	height:100px;
    }

	body.fixed .header-menu {
        position: fixed;
        top: 0;
        width: 100%;
        padding: 0;
        border-bottom: 1px solid #666;
    }

    body.fixed .header-menu .logo > img {
    	height:60px;
        margin: 10px 0;
    }



    .menu-mobile {display: none}

	.header-menu .menu {
		display: inline-block;
		float: right;
		position: relative;
		top: auto;
		left: auto;
		width: auto;
	}
	.header-menu .menu > ul {
		left: auto;
		position: relative;
		background-color: transparent;
	}
	.header-menu .menu > ul.show {
		left: none;
	}

	.header-menu .menu > ul > li {
		display: inline-block;
	}
	.header-menu .menu > ul > li > a {
		height: 100px;
		display: block;
		line-height: 100px;
		padding: 0 10px;
        color: #fff;
	}
	.header-menu .menu > ul > li > a:hover {
		background-color: transparent;
		color: #1fc235;
	}

    body.fixed .header-menu .menu > ul > li > a {
        /* padding: 20px 40px; */
        height: 80px;
        line-height: 80px;
    }

	/*RODAPE*/
	.footer .footer-block {
		padding: 10px;
		width: calc(25% - 24px);
	}


	/*BANNER*/
	.banner-desc > .infotitle {
		font-size: 30px;
		line-height: 45px;
		padding: 6px 0;
	}
	.banner-desc > .title {
		font-size: 60px;
		line-height: 80px;
	}
	.banner-desc > .subtitle {
		font-size: 40px;
		line-height: 50px;
		padding: 6px 0;
	}
	.banner-desc > .description {
		letter-spacing: 2px;
		font-size: 20px;
		line-height: 30px;
	}


	/*QUALIDADES DA ALTEC*/
	.quality {
		padding: 60px 0;
	}

	.quality-block {
		display: inline-block;
		width: calc(50% - 22px);
		margin: 10px;
	}

	/*PRODUTOS*/
	.products {
		padding: 50px 0;
	}
	.products h2 {
		font-size: 30px;
	}


	/*CONTATO*/
	.contato-formulario {
		display: inline-block;
		margin:0 20px 0 0;
		padding:0;
		width: calc(60% - 24px);
	}
	.contato-unidades {
		display: inline-block;
		width: 40%;
		margin: 0;
		padding: 0;
		vertical-align: top;
	}

}


@media only screen and (min-width:1040px){
	.wcontent {
		padding: 0;
	}


	/*QUALIDADES DA ALTEC*/
	.quality-block {
		display: inline-block;
		width: calc(33% - 22px);
		margin: 10px;
	}

	/*PRODUTOS*/
	.products-blocks {
		width: calc(33% - 22px);
	}

}
